rubygems-integration 1.11 source package in Ubuntu

Changelog

rubygems-integration (1.11) unstable; urgency=medium

  [ C├ędric Boutillier ]
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files

  [ Christian Hofstaedtler ]
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Bump debhelper compat level to 10

 -- Christian Hofstaedtler <email address hidden>  Sun, 18 Dec 2016 17:43:10 +0000

Upload details

Uploaded by:
Debian Ruby Extras Maintainers on 2016-12-18
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
ruby
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release on 2018-03-21 main ruby

Builds

Zesty: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
rubygems-integration_1.11.dsc 1.8 KiB be0d47a71a5cf0af70eee9324e14ea6ad6d660690f63d2b75a353770415dca71
rubygems-integration_1.11.tar.xz 4.7 KiB e6039a18a87a748a996cd48bc4b903c62377613d8e2e0a67cd6de2c60c18698a

Available diffs

No changes file available.

Binary packages built by this source

rubygems-integration: No summary available for rubygems-integration in ubuntu eoan.

No description available for rubygems-integration in ubuntu eoan.